.title-tagline{font-size:72px;font-weight:300;line-height:72px;margin:0 auto;text-align:center;padding-top:280px;width:100%;text-shadow:1px 1px 2px #8c8c8c}
a{color:#000;text-decoration:underline}
.link{color:#008dff;text-decoration:none}
#top-panel{background-image:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/pricing-prd/pricing_hero.jpg");width:100%;background-position:50% 11.857%;background-size:100%;max-height:500px;height:auto;background-repeat:no-repeat}
#pricing-panel{height:auto;width:100%;text-align:center}
#pricing-panel .pricing-section{display:inline-block;margin:110px 15px 75px 15px;border:3px solid #d2ebff;opacity:.9;height:auto;width:46%;max-width:550px}
@media only screen and (max-width:880px){#pricing-panel .pricing-section{width:90%}
#pricing-panel .pricing-section .pricing-content .content-title{font-size:30px}
}
#pricing-panel .pricing-section:hover{border:3px solid #008dff;opacity:1}
#pricing-panel .pricing-section .title{position:relative;bottom:86px;z-index:2;margin:0 auto;width:260px;height:180px}
#pricing-panel .pricing-section .pricing-content{position:relative;bottom:86px;z-index:1;width:100%;height:auto;margin-bottom:-86px;color:#474747}
#pricing-panel .pricing-section .pricing-content .content-title{margin:30px 0 39px 0;font-size:38px;font-weight:300;line-height:1}
#pricing-panel .pricing-section .pricing-content .content-info{text-align:left;min-height:270px}
#pricing-panel .content-info .description{display:inline-block;margin-left:7%;padding:2px}
#pricing-panel .description-item#photos{margin-bottom:39px}
#pricing-panel .description-item#videos-and-files{margin-bottom:35px}
#pricing-panel .description-item .description-item-title{font-weight:600;font-size:21px;line-height:1.5}
#pricing-panel .description-item .description-item-text{font-size:14px;padding-right:20px}
#pricing-panel .description-item .description-item-list li{margin-bottom:10px;color:#474747}
#pricing-panel.call-to-action{text-align:center}
#pricing-panel .call-to-action .cta-button{width:340px;margin-bottom:32px;background-color:#008dff;color:#fff;font-size:18px}
@media only screen and (max-width:600px){#pricing-panel .call-to-action .cta-button{width:80%}
}
#pricing-panel .call-to-action .footer{background-color:#f2f2f2;height:46px;padding-top:14px;font-size:16px}
#pricing-panel .legal{margin:-50px auto 30px;max-width:none}
#prime-panel{background-color:#fff;color:#373737;height:auto;margin:0 auto;margin-bottom:41px;max-width:1050px;height:100%;position:relative;text-align:center;width:97%}
#prime-panel .prime-desc-container{height:auto;margin-left:20px;margin-right:auto;display:table;border-radius:12px;border:3px solid #e3e3e3;font-size:16px}
#prime-panel .prime-desc-container .box{margin-top:28px;width:13%;height:30px;margin-left:13%;max-width:36px;overflow:hidden;display:inline-block;background-repeat:no-repeat;background-size:contain}
#prime-panel .prime-desc-container .logos-container{width:80%;position:relative;left:10%}
#prime-panel .prime-desc-container .box#play{background-image:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/pricing/play_icon.png");max-width:36px;height:35px;margin-left:0}
#prime-panel .prime-desc-container .box#books{background-image:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/pricing/books_icon.png");max-width:50px}
#prime-panel .prime-desc-container .box#music{background-image:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/pricing/music_icon.png");max-width:60px}
#prime-panel .prime-desc-container .box#shipping{background-image:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/pricing/shipping_icon.png");max-width:45px}
#prime-panel .prime-desc-container .text{display:inline-block;margin:19px;width:auto;max-width:80%;text-align:center;line-height:25px}
@media only screen and (min-width:1100px){#prime-panel .prime-desc-container{display:block}
#prime-panel .prime-desc-container .logos-container{width:35%;display:inline-block;left:0}
#prime-panel .prime-desc-container .box{margin-top:0}
#prime-panel .prime-desc-container .text{max-width:500px;left:0;bottom:5%;text-align:left}
}
@media only screen and (max-width:700px){#top-panel{height:500px;background-size:250% auto}
#prime-panel .prime-desc-container{margin:0 auto;width:85%}
#prime-panel .prime-desc-container .text{margin-bottom:80px}
}
#top-panel #top-panel-title{color:#fff;padding-top:168px;font-size:72px}
#top-panel #top-panel-subcopy{font-size:20px;text-align:center;line-height:25px;padding:29px 0 110px 0}
@media only screen and (max-width:700px){#top-panel #top-panel-subcopy{padding:20px 0 88px 0}
}
#prime-panel #prime-panel-title-container{display:inline-block;margin:10px 0 60px 0}
#prime-panel .prime-panel-title{margin-bottom:20px;padding:0;color:#000;font-size:55px;text-shadow:none;text-align:center;line-height:55px}
#prime-panel #free-with-prime{color:#373737;font-size:45px;margin:10px 0 50px 0;font-weight:100}
#prime-panel #prime-panel-subcopy{text-align:center;margin:0 auto;font-size:16px;color:#373737;line-height:25px}
@media only screen and (max-width:800px){#top-panel #top-panel-title{padding:120px 0 40px 0;font-size:40px;line-height:35px}
#prime-panel .prime-panel-title{font-size:35px;line-height:34px}
#prime-panel #free-with-prime{font-size:25px}
#prime-panel #prime-panel-subcopy{text-align:left;width:85%}
}
#plans-section .content{margin:0 auto;max-width:900px;height:100%;position:relative;text-align:center;width:97%;overflow:hidden}
.section-left{display:inline-block;width:60%;float:left;height:100%;vertical-align:top;margin:50px 0;padding-right:3%;text-align:left;padding-left:20px}
.section-left .section-tagline{font-size:48px;line-height:48px;padding:15px 0 6px}
.section-left .section-sub-tagline{font-size:16px;font-weight:normal;color:#373737;line-height:25px;padding-top:36px}
.section-more{color:#000;font-weight:500;font-size:14px;display:inline-block;padding-top:30px;text-decoration:none}
.section-more:hover{text-decoration:none}
#plans-section .section-more{padding:13px 0 36px;font-weight:500;font-size:16px;text-decoration:underline}
.content-section #plans{display:inline-block;text-align:left;margin-top:50px;width:40%}
#plans .plan-list{border:2px solid #d9d9d9;border-radius:20px;margin:0 0 21px 0}
#plans #popular-plans li{font-size:22px}
#plans .plan-list li{list-style:none outside none;color:#000;font-size:16px;font-weight:500;height:42px;line-height:42px;padding-left:10%}
#plans .plan-list .heading{color:#008cff}
#plans .plan-list .second-heading,#plans #popular-plans.plan-list .heading{height:auto;line-height:28px;font-size:26px;margin:12px 0}
#plans .plan-list .shaded{background-color:#d9d9d9}
#plans .section-more.secondary,#plans .btn{display:none}
@media only screen and (max-width:700px){.section-left{padding-right:0;width:85%;float:none;margin:50px 0 0 0}
.content-section #plans{margin-top:0;padding-top:0;width:85%}
#plans-section .content{margin-bottom:20px}
#plans-section .section-more{padding-bottom:30px}
.section-left .section-tagline{font-size:35px;padding-top:0}
#plans .plan-list{margin:18px auto;min-width:270px}
.section-left .section-more,.section-left .btn{display:none}
#plans div.secondary{text-align:center}
#plans .section-more.secondary,#plans .btn{display:inline-block!important;text-align:center}
}
.old #top-panel{background-image:url(" https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/pricing/pricing_hero.png");width:100%;background-position:50% 22.857%;background-size:100%;max-height:500px;height:auto;background-repeat:no-repeat}
.old #top-panel #top-panel-title{padding-top:150px;font-size:65px}
.old #prime-panel #prime-panel-title-container{display:inline-block;width:500px;margin:23px 0 64px 105px;padding-top:56px;display:inherit;width:auto;margin:0}
.old #prime-panel .prime-panel-title{margin-bottom:0;text-align:center}
.old #prime-panel #free-with-prime{color:#373737;font-size:35px}
.old #prime-panel #prime-panel-subcopy{text-align:center;margin-top:40px;padding-bottom:25px;padding-left:20px}